-- 基础信息
base_info = {
	group_id = 240050016
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 16001, gadget_id = 70290135, pos = { x = 11.907, y = 71.280, z = -88.940 }, rot = { x = 0.000, y = 4.685, z = 0.000 }, level = 1 },
	{ config_id = 16002, gadget_id = 70290135, pos = { x = 11.973, y = 71.286, z = -86.451 }, rot = { x = 0.000, y = 355.420, z = 0.000 }, level = 1 },
	{ config_id = 16003, gadget_id = 70290135, pos = { x = 12.013, y = 71.286, z = -83.779 }, rot = { x = 0.000, y = 351.374, z = 0.000 }, level = 1 },
	{ config_id = 16004, gadget_id = 70290135, pos = { x = 11.915, y = 71.279, z = -81.022 }, rot = { x = 0.000, y = 351.374, z = 0.000 }, level = 1 },
	{ config_id = 16005, gadget_id = 70290135, pos = { x = 11.172, y = 71.286, z = -77.904 }, rot = { x = 0.000, y = 352.846, z = 0.000 }, level = 1 },
	{ config_id = 16006, gadget_id = 70290135, pos = { x = 10.822, y = 71.054, z = -75.054 }, rot = { x = 0.000, y = 9.406, z = 0.000 }, level = 1 },
	{ config_id = 16007, gadget_id = 70290135, pos = { x = 11.977, y = 71.054, z = -71.728 }, rot = { x = 0.000, y = 28.142, z = 0.000 }, level = 1 },
	{ config_id = 16008, gadget_id = 70290135, pos = { x = 13.337, y = 71.054, z = -69.651 }, rot = { x = 0.000, y = 40.273, z = 0.000 }, level = 1 },
	{ config_id = 16009, gadget_id = 70290135, pos = { x = 16.416, y = 70.779, z = -67.691 }, rot = { x = 79.085, y = 135.199, z = 47.169 }, level = 1 },
	{ config_id = 16010, gadget_id = 70290135, pos = { x = 16.785, y = 69.000, z = -67.909 }, rot = { x = 75.266, y = 148.359, z = 60.655 }, level = 1 },
	{ config_id = 16011, gadget_id = 70290135, pos = { x = 17.202, y = 65.152, z = -67.635 }, rot = { x = 0.000, y = 107.627, z = 0.000 }, level = 1 },
	{ config_id = 16012, gadget_id = 70290135, pos = { x = 19.221, y = 65.152, z = -68.046 }, rot = { x = 0.000, y = 113.494, z = 0.000 }, level = 1 },
	{ config_id = 16013, gadget_id = 70290135, pos = { x = 20.925, y = 64.692, z = -68.126 }, rot = { x = 86.881, y = 267.052, z = 178.404 }, level = 1 },
	{ config_id = 16014, gadget_id = 70290135, pos = { x = 20.943, y = 62.311, z = -68.075 }, rot = { x = 77.407, y = 194.437, z = 105.460 }, level = 1 },
	{ config_id = 16015, gadget_id = 70290135, pos = { x = 20.901, y = 60.401, z = -68.026 }, rot = { x = 66.275, y = 187.765, z = 98.471 }, level = 1 },
	{ config_id = 16016, gadget_id = 70290135, pos = { x = 21.810, y = 55.413, z = -70.597 }, rot = { x = 1.924, y = 159.538, z = 3.105 }, level = 1 },
	{ config_id = 16017, gadget_id = 70290135, pos = { x = 23.011, y = 55.411, z = -73.391 }, rot = { x = 1.924, y = 182.966, z = 3.105 }, level = 1 },
	{ config_id = 16018, gadget_id = 70290135, pos = { x = 23.530, y = 55.405, z = -75.954 }, rot = { x = 2.225, y = 175.637, z = 6.988 }, level = 1 },
	{ config_id = 16019, gadget_id = 70290135, pos = { x = 23.757, y = 55.411, z = -78.322 }, rot = { x = 2.225, y = 187.728, z = 6.988 }, level = 1 },
	{ config_id = 16020, gadget_id = 70290135, pos = { x = 23.943, y = 55.876, z = -80.627 }, rot = { x = 339.044, y = 182.465, z = 6.017 }, level = 1 },
	{ config_id = 16021, gadget_id = 70290135, pos = { x = 23.430, y = 56.224, z = -84.507 }, rot = { x = 355.936, y = 220.130, z = 5.513 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 16001, 16002, 16003, 16004, 16005, 16006, 16007, 16008, 16009, 16010, 16011, 16012, 16013, 16014, 16015, 16016, 16017, 16018, 16019, 16020, 16021 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
